#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.27.1
visibility:           public
id:                   hledger-web-1.27.1-HEYxaHFqABf9BJk7JFT8Pj
key:                  hledger-web-1.27.1-HEYxaHFqABf9BJk7JFT8Pj
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  ae5e4c359ef18dcffbb8d3340d3aede4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.27.1-HEYxaHFqABf9BJk7JFT8Pj
depends:
    Decimal-0.5.2-IsmWHMdkaV9FMebTYfDAcP
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    base64-0.4.2.4-6UyNQydv5thJga7IOkafBq
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo
    breakpoint-0.1.2.0-1K2V2F69WjjCUy8DmcLSJs bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    clientsession-0.9.1.2-GEIypNJIDuEH4nVe6I4zei
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    conduit-extra-1.3.6-2t5lRi7pDmRA4rmHa2Ywkl containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 filepath-1.4.2.1
    hjsmin-0.2.0.4-J7Y7qRlWrMJJqnFWwBmuMq
    hledger-1.27.1-9CON1iPx8np1cIrUP3tcVy
    hledger-lib-1.27.1-HmEwzTbzuD9Cv3ma5DjRcT
    hspec-2.10.6-FrueXlgI8gK7YkojMxFqIM
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz mtl-2.2.2
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    shakespeare-2.0.30-Bkr7a4mJi4OIpr4ijAp4Kk template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-9WJBaTn72LZKdxb9cVdIOw
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    utf8-string-1.0.2-5jfGmdF6tr2LafWWNuWYmN
    wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2
    wai-cors-0.2.7-8jDe15LOTbEB49XECxMX0u
    wai-extra-3.1.13.0-Z2ZUlh5pvr4Q4GKHV8heM
    wai-handler-launch-3.0.3.1-HpIu86958yOIfuovCY4uis
    warp-3.3.23-8dL6dufklNWIHFAXvJ2L17
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK
    yesod-1.6.2.1-HjqseGenA2WAsFXDqq6k1n
    yesod-core-1.6.24.0-64Rcnx8ssThH5Juhl4l2QS
    yesod-form-1.7.3-KcJIOnYjkuJKreqdBQJKVj
    yesod-static-1.6.1.0-ECpSczwqJWnKvfchdRE2hj
    yesod-test-1.6.15-9YxCsyu1pMDBdYwepOaVnb

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

